## ucs-test 10.0.6-111A~5.0.0.202205102226

=== debian/changelog ===
ucs-test (10.0.6-111A~5.0.0.202205102226) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 10 May 2022 22:26:24 +0200

ucs-test (10.0.6-111) unstable; urgency=medium

  * Bug #25916: Updated test for vlan-id

 -- Peter Stoll <stoll.extern@univention.de>  Thu, 05 May 2022 09:20:50 +0200

ucs-test (10.0.6-110) unstable; urgency=medium

  * Bug #25916: Add test for vlan-id

 -- Peter Stoll <stoll.extern@univention.de>  Wed, 04 May 2022 18:06:50 +0200

ucs-test (10.0.6-109) unstable; urgency=medium

  * Bug #54381: remove Python 2 dependencies

 -- Florian Best <best@univention.de>  Tue, 03 May 2022 18:58:57 +0200
