=== debian/control ===
Source: ucs-test
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python-apt,
 python-enum34,
 python-ldap,
 python-psutil,
 python-univention-directory-manager,
 python-yaml,
 python3-all,
 python3-apt,
 python3-ldap,
 python3-psutil,
 python3-univention-directory-manager,
 python3-yaml,
 univention-config,
 univention-l10n-dev (>= 7.0.1),
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.6.1

Package: ucs-test
Architecture: all
Depends:
 ucs-test-framework,
 ucs-test-modules-all,
 ${misc:Depends},
Description: UCS test environment meta package
 This package depends on all other packages of UCS test.

Package: ucs-test-libs
Architecture: all
Depends:
 univention-config,
 ${misc:Depends},
Description: Libraries used by the UCS-test-framework.
 This package includes some common helper scripts used by other ucs-test
 packages.

Package: ucs-test-framework
Architecture: all
Depends:
 debhelper,
 dpkg-dev,
 fakeroot,
 python,
 python-apt (>= 0.8),
 python-argparse,
 python-coverage,
 python-enum34,
 python-ldap,
 python-psutil,
 python-selenium,
 python-six,
 python-univention (>= 12.0.0-5),
 python-yaml,
 python3-apt,
 python3-coverage,
 python3-psutil,
 python3-selenium,
 python3-six,
 python3-univention,
 python3-yaml,
 ucs-test-modules-all | ucs-test-module,
 univention-config,
 univention-nagios-client,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Provides:
 ${python3:Provides},
 ${python:Provides},
Description: UCS test environment
 This package includes some scripts for testing the UCS installation or the UCS
 upgrade.
 .
 This package contains the top-level ucs-test program.

Package: ucs-test-checks
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 libfaketime,
 python3-apt,
 python3-lxml,
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Basic checks
 This package includes checks that do not modify the system.

Package: ucs-test-end
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Basic end scripts
 This package includes end scripts after the test-run that do not modify the system.

Package: ucs-test-base
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 lsb-release,
 lsof,
 nmap,
 openssl,
 python3-pexpect,
 sshpass,
 ucs-test-libs (= ${source:Version}),
 univention-ssh,
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Basic tests
 This package includes some basic tests.

Package: ucs-test-ucr
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 lsb-release,
 python3-coverage,
 python3-pexpect,
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 univention-ssh,
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: UCR tests
 This package includes some scripts to test the ucr.

Package: ucs-test-univention-lib
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: univention-lib tests
 This package includes some scripts to test the python module univention.lib
 and the univention shell library.

Package: ucs-test-quota
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Quota tests
 This package includes some scripts for testing file quota.

Package: ucs-test-join
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for univention join scripts
 This package includes some scripts for testing the UCS join scripts.

Package: ucs-test-ldap
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 imagemagick,
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for LDAP and replication
 This package includes some scripts for testing the UCS LDAP and the
 replication.

Package: ucs-test-mail
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python,
 python-netifaces,
 python-pexpect,
 python3-netifaces,
 python3-pexpect,
 swaks,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for mail
 This package includes some scripts for testing mail.

Package: ucs-test-samba
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-pexpect,
 shell-univention-lib,
 ucs-test-libs (= ${source:Version}),
 ucs-test-samba-common,
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for samba (and NFS shares)
 This package includes some scripts for testing the functionality of the samba
 domain and NFS shares.

Package: ucs-test-samba4
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-pexpect,
 shell-univention-lib,
 tshark,
 ucs-test-libs (= ${source:Version}),
 ucs-test-samba-common,
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for samba4 (and NFS shares)
 This package includes some scripts for testing the functionality of the samba4
 domain and NFS shares.

Package: ucs-test-samba-common
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 shell-univention-lib,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for samba and samba4
 This package includes some scripts for testing the functionality of the samba or samba4
 domain and NFS shares.

Package: ucs-test-s4connector
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-pytest,
 shell-univention-lib,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the S4 connector
 This package includes some scripts for testing the functionality of the Samba 4
 connector.

Package: ucs-test-nagios
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for Nagios
 This package includes some scripts for testing the functionality of the
 Nagios.

Package: ucs-test-directory-notifier
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for univention directory notifier
 This package includes some scripts for testing univention directory notifier.

Package: ucs-test-udm-users
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-ldap,
 python3-psutil,
 python3-pycountry,
 python3-pytest,
 python3-univention-directory-manager,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the users/user-module of the UDM
 This package includes some scripts for testing the functionality of the
 users/user-module of the UDM.

Package: ucs-test-udm-groups
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-ldap,
 python3-univention-directory-manager,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the groups/group-module of the UDM
 This package includes some scripts for testing the functionality of the
 groups/group-module of the UDM.

Package: ucs-test-udm-dns
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the dns/* modules of the UDM.
 This package includes some scripts for testing the functionality of the domain
 name services of the UDM.

Package: ucs-test-udm-printers
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the shares/printer* modules of the UDM.
 This package includes some scripts for testing the functionality of the
 printers services of the UDM.

Package: ucs-test-udm-shares
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the shares/share module of the UDM.
 This package includes some scripts for testing the functionality of the
 file share services of the UDM.

Package: ucs-test-udm-dhcp
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the dhcp/* modules of the UDM.
 This package includes some scripts for testing the functionality of the DHCP
 services of the UDM.

Package: ucs-test-udm-computers
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python-ipaddress,
 python-passlib,
 python-pytest,
 python3-passlib,
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the computers/* modules of UDM.
 This package includes some scripts for testing the functionality of the
 computers of the UDM.

Package: ucs-test-udm-containers
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for UDM containers.
 This package includes some scripts for testing the functionality of the
 default containers (OU/CN) of the UDM.

Package: ucs-test-udm-net
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for udm net.
 This package includes some scripts for testing the functionality of the
 Network module of the UDM.

Package: ucs-test-udm-settings
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-unidecode,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for udm settings.
 This package includes some scripts for testing the functionality of the
 settings modules of the UDM.

Package: ucs-test-udm-extensions
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for udm extensions.
 This package includes some scripts for testing the functionality of the
 UDM extension modules for UDM modules, syntaxes and hooks.

Package: ucs-test-updater
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 dpkg-dev,
 libwww-perl,
 ucs-test-libs (= ${source:Version}),
 univention-updater,
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the updater.
 This package includes some scripts for testing the system updater.

Package: ucs-test-udm-extendedattribute
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 python3-pytest,
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the settings/extended_attribute module of UDM.
 This package includes some scripts for testing UDM extended attributes.

Package: ucs-test-udm-syntax
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the UDM syntax classes.
 This package includes some scripts for testing UDM syntax classes.

Package: ucs-test-udm-customattribute
Architecture: all
Recommends:
 ucs-test-framework,
Depends:
 ucs-test-libs (= ${source:Version}),
 ${misc:Depends},
Provides:
 ucs-test-module,
Description: Test scripts for the settings/customattribute module of UDM.
 This package includes some scripts for testing UDM custom attributes.
