## ucs-test 10.0.7-4A~5.0.0.202206281310

=== debian/changelog ===
ucs-test (10.0.7-4A~5.0.0.202206281310) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Jun 2022 13:10:11 +0200

ucs-test (10.0.7-4) unstable; urgency=medium

  * Bug #54295: Keywords are now in the portal entry form

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 26 Jun 2022 21:29:39 +0200

ucs-test (10.0.7-2) unstable; urgency=medium

  * Removed running joinscript from radius vlan test as joinscript
    is executed always with radius installation in 5.0-2

 -- Peter Stoll <stoll.extern@univention.de>  Thu, 23 Jun 2022 18:25:26 +0200

ucs-test (10.0.7-1) unstable; urgency=medium

  * Bug #54868: Adapt updater tests for 5.0-2

 -- Julia Bremer <bremer@univention.de>  Tue, 21 Jun 2022 17:31:02 +0200

ucs-test (10.0.6-114) unstable; urgency=medium

  * Bug #54742: Warning about expiring key: Reduce time to action from 5 years
    to 4 years

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 14 Jun 2022 17:02:40 +0200

ucs-test (10.0.6-113) unstable; urgency=medium

  * Bug #54673: Added test that modifies the case of a character in a user
    name with a single operation

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 23 May 2022 10:32:33 +0200

ucs-test (10.0.6-112) unstable; urgency=medium

  * Bug #52875: Skip some tests on samba

 -- Julia Bremer <bremer@univention.de>  Mon, 23 May 2022 09:37:22 +0200
