=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python-enum34,
  python-ldap,
  python-psutil,
+ python-typing,
  python-univention-directory-manager,
  python-yaml,
  python3-all,
@@ -56,6 +57,7 @@
  python-psutil,
  python-selenium,
  python-six,
+ python-typing,
  python-univention (>= 12.0.0-5),
  python-yaml,
  python3-apt,
@@ -510,5 +512,3 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for the settings/customattribute module of UDM.
- This package includes some scripts for testing UDM custom attributes.
-
