## ucs-test 10.0.7-26A~5.0.0.202210121104

=== debian/changelog ===
ucs-test (10.0.7-26A~5.0.0.202210121104) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 12 Oct 2022 11:04:50 +0200

ucs-test (10.0.7-26) unstable; urgency=medium

  * Bug #55232: Added tests for password history synchronization
    without when pwhistorylength policy is not defined

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Thu, 29 Sep 2022 20:05:51 +0200

ucs-test (10.0.7-25) unstable; urgency=low

  * Bug #54502: Adapt 13_ldap_cache/conftest.py to changed internal API

 -- Philipp Hahn <hahn@univention.de>  Thu, 29 Sep 2022 18:04:40 +0200

ucs-test (10.0.7-24) unstable; urgency=medium

  * Bug #52000: Adjust App Center listener test - it is now a long running
    process

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 24 Sep 2022 21:36:31 +0200

ucs-test (10.0.7-23) unstable; urgency=medium

  * Bug #55127: Added "external-junit"

 -- Felix Botner <botner@univention.de>  Mon, 05 Sep 2022 16:10:07 +0200

ucs-test (10.0.7-22) unstable; urgency=medium

  * Bug #55150: Add a new adconnector test to check ignorefilter

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Fri, 02 Sep 2022 09:05:54 +0200

ucs-test (10.0.7-21) unstable; urgency=medium

  * Bug #52230: fix password history sync tests

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 31 Aug 2022 13:08:08 +0200

ucs-test (10.0.7-20) unstable; urgency=low

  * Bug #54782: Update test for univention-ldap-backup

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Aug 2022 14:15:15 +0200

ucs-test (10.0.7-19) unstable; urgency=medium

  * Bug #52192: Do not unset irrelevant attributes in
    55_adconnector/503test_password_change_next_logon

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 29 Aug 2022 11:47:37 +0200

ucs-test (10.0.7-18) unstable; urgency=medium

  * Bug #52230: Add tests for AD-connector and S4-connector
    password history synchronization

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 29 Aug 2022 9:52:00 +0200

ucs-test (10.0.7-17) unstable; urgency=medium

  * Bug #55048: added 53_samba-common/39_upload_printer_driver

 -- Felix Botner <botner@univention.de>  Fri, 26 Aug 2022 14:40:53 +0200

ucs-test (10.0.7-16) unstable; urgency=medium

  * Bug #43432: unify common S4/AD-Connector LDAP connections into
    univention.testing.ldap_glue

 -- Florian Best <best@univention.de>  Thu, 25 Aug 2022 18:50:13 +0200

ucs-test (10.0.7-15) unstable; urgency=medium

  * Bug #54928: report critical ucs-test failures as failed tests

 -- Florian Best <best@univention.de>  Thu, 25 Aug 2022 10:04:03 +0200

ucs-test (10.0.7-14) unstable; urgency=medium

  * Bug #53538: let ucs-test-framework depend on pytest

 -- Florian Best <best@univention.de>  Wed, 24 Aug 2022 20:53:35 +0200

ucs-test (10.0.7-13) unstable; urgency=low

  * Bug #55082: Ignore traceback from optparse.OptionConflictError

 -- Daniel Troeder <troeder@univention.de>  Wed, 17 Aug 2022 16:35:48 +0200

ucs-test (10.0.7-12) unstable; urgency=medium

  * Bug #53513: Test OpenAPI schema for complex syntax

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 15 Aug 2022 11:37:10 +0200

ucs-test (10.0.7-11) unstable; urgency=medium

  * Bug #53826: alpine keys have been rotated, apk update fails because
    the new keys are not trusted yet. After apk upgrade everything works
    as expected.

 -- Julia Bremer <bremer@univention.de>  Fri, 29 Jul 2022 10:09:13 +0200

ucs-test (10.0.7-10) unstable; urgency=medium

  * Bug #53538: unify ucs-test-udm-computers ucs-test-udm-containers
    ucs-test-udm-customattribute ucs-test-udm-dhcp ucs-test-udm-dns
    ucs-test-udm-extendedattribute ucs-test-udm-extensions ucs-test-udm-groups
    ucs-test-udm-net ucs-test-udm-printers ucs-test-udm-settings
    ucs-test-udm-shares ucs-test-udm-syntax ucs-test-udm-users
    into one package.

 -- Florian Best <best@univention.de>  Thu, 28 Jul 2022 12:26:23 +0200

ucs-test (10.0.7-9) unstable; urgency=medium

  * Bug #54381: Use strong passord for test user creation

 -- Arvid <requate@univention.de>  Wed, 27 Jul 2022 12:09:30 +0200

ucs-test (10.0.7-8) unstable; urgency=medium

  * Bug #54994: Fix 38_printer_special_chars

 -- Arvid <requate@univention.de>  Tue, 26 Jul 2022 22:27:51 +0200

ucs-test (10.0.7-7) unstable; urgency=medium

  * Bug #54782: Added tests for univention-ldap-backup

 -- Jaime Conde Segovia <conde-segovia.extern@univention.de>  Fri, 15 Jul 2022 09:46:43 +0200

ucs-test (10.0.7-6) unstable; urgency=medium

  * Bug #53538: merged 66_udm-computers tests into one file

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 13 Jul 2022 09:39:17 +0200

ucs-test (10.0.7-5) unstable; urgency=medium

  * Bug #53538: Migrated 66_udm-computers to pytest

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 01 Jul 2022 16:48:24 +0200
