=== debian/control ===
--- 
+++ 
@@ -63,6 +63,7 @@
  python3-apt,
  python3-coverage,
  python3-psutil,
+ python3-pytest,
  python3-selenium,
  python3-six,
  python3-univention,
@@ -306,209 +307,226 @@
 Description: Test scripts for univention directory notifier
  This package includes some scripts for testing univention directory notifier.
 
-Package: ucs-test-udm-users
+Package: ucs-test-updater
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ dpkg-dev,
+ libwww-perl,
+ ucs-test-libs (= ${source:Version}),
+ univention-updater,
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts for the updater.
+ This package includes some scripts for testing the system updater.
+
+Package: ucs-test-umc
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ curl,
+ python3-notifier,
+ python3-pytest,
+ ucs-test-libs (= ${source:Version}),
+ ucs-test-umc-module,
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts for UMC
+ This package includes some scripts for testing UMC
+
+Package: ucs-test-umc-module
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ ucs-test-libs (= ${source:Version}),
+ univention-management-console-server,
+ ${python3:Depends},
+Provides:
+ ${python3:Provides},
+Description: Test UMC modules
+ This package includes some test UMC modules
+
+Package: ucs-test-selenium-runner
+Architecture: all
+Depends:
+ chromium,
+ chromium-driver,
+ python3-pytest,
+ python3-selenium,
+ python3-xvfbwrapper,
+ xvfb,
+ ${misc:Depends},
+Description: Dependency for Selenium Tests
+ This package includes dependencies for selenium tests
+
+Package: ucs-test-selenium
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Provides:
+ ucs-test-module,
+Depends:
+ ucs-test-libs (= ${source:Version}),
+ ucs-test-selenium-runner,
+ xvfb,
+ ${misc:Depends},
+Description: Test scripts for UMC
+ This package includes some scripts for testing UMC
+
+Package: ucs-test-adconnector
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ ldb-tools,
+ python3-pytest,
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts for univention-ad-connector.
+ This package includes the test-cases for univention-ad-connector.
+
+Package: ucs-test-import-performance
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts to test the import performance
+ This package includes the test-cases for importing two large
+ schools one with 30.000 users and one with 65.000 users.
+
+Package: ucs-test-ldap-cache
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ python3-pytest,
+ ucs-test-libs (= ${source:Version}),
+ univention-group-membership-cache (>= 2.0.0-12),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts to test the LDAP cache
+ This package includes test-cases for the LDAP cache.
+
+Package: ucs-test-appcenter
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ chromium (>= 71.0.3578.80-1~deb9u1),
+ chromium-driver (>= 71.0.3578.80-1~deb9u1),
+ ffmpeg,
+ libnss3-tools,
+ python3-cssselect,
+ python3-lxml,
+ python3-pip,
+ python3-pytest,
+ python3-requests,
+ python3-univention-config-registry,
+ ucs-test-libs (= ${source:Version}),
+ univention-appcenter-dev,
+ xvfb,
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts to test the app center
+ This package includes test-cases for the app center.
+
+Package: ucs-test-appcenter-uninstall
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ python3-cssselect,
+ ucs-test-apache,
+ ucs-test-base,
+ ucs-test-ldap,
+ ucs-test-libs (= ${source:Version}),
+ ucs-test-udm,
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts to test the app removal
+ This package includes test-cases for the app removal.
+
+Package: ucs-test-umc-system
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Transitional package
+
+Package: ucs-test-nfs
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ nfs-common,
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts to test the NFS
+ This package includes test-cases for the Network File System.
+
+Package: ucs-test-proxy
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ python3-pycurl,
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts to test basic and NTLM authentications
+ This package includes test-cases for the Basic and NTLM proxy authentications.
+
+Package: ucs-test-udm
 Architecture: all
 Recommends:
  ucs-test-framework,
 Depends:
  python3-ldap,
+ python3-passlib,
  python3-psutil,
  python3-pycountry,
  python3-pytest,
+ python3-unidecode,
  python3-univention-directory-manager,
  ucs-test-libs (= ${source:Version}),
  ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the users/user-module of the UDM
- This package includes some scripts for testing the functionality of the
- users/user-module of the UDM.
-
-Package: ucs-test-udm-groups
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- python3-ldap,
- python3-univention-directory-manager,
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the groups/group-module of the UDM
- This package includes some scripts for testing the functionality of the
- groups/group-module of the UDM.
-
-Package: ucs-test-udm-dns
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the dns/* modules of the UDM.
- This package includes some scripts for testing the functionality of the domain
- name services of the UDM.
-
-Package: ucs-test-udm-printers
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the shares/printer* modules of the UDM.
- This package includes some scripts for testing the functionality of the
- printers services of the UDM.
-
-Package: ucs-test-udm-shares
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the shares/share module of the UDM.
- This package includes some scripts for testing the functionality of the
- file share services of the UDM.
-
-Package: ucs-test-udm-dhcp
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the dhcp/* modules of the UDM.
- This package includes some scripts for testing the functionality of the DHCP
- services of the UDM.
-
-Package: ucs-test-udm-computers
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- python-ipaddress,
- python-passlib,
- python-pytest,
- python3-passlib,
- python3-pytest,
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the computers/* modules of UDM.
- This package includes some scripts for testing the functionality of the
- computers of the UDM.
-
-Package: ucs-test-udm-containers
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for UDM containers.
- This package includes some scripts for testing the functionality of the
- default containers (OU/CN) of the UDM.
-
-Package: ucs-test-udm-net
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for udm net.
- This package includes some scripts for testing the functionality of the
- Network module of the UDM.
-
-Package: ucs-test-udm-settings
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- python3-unidecode,
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for udm settings.
- This package includes some scripts for testing the functionality of the
- settings modules of the UDM.
-
-Package: ucs-test-udm-extensions
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for udm extensions.
- This package includes some scripts for testing the functionality of the
- UDM extension modules for UDM modules, syntaxes and hooks.
-
-Package: ucs-test-updater
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- dpkg-dev,
- libwww-perl,
- ucs-test-libs (= ${source:Version}),
- univention-updater,
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the updater.
- This package includes some scripts for testing the system updater.
-
-Package: ucs-test-udm-extendedattribute
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- python3-pytest,
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the settings/extended_attribute module of UDM.
- This package includes some scripts for testing UDM extended attributes.
-
-Package: ucs-test-udm-syntax
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the UDM syntax classes.
- This package includes some scripts for testing UDM syntax classes.
-
-Package: ucs-test-udm-customattribute
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts for the settings/customattribute module of UDM.
+Breaks:
+ ucs-test-udm-computers (<< 10.0.7-10),
+ ucs-test-udm-containers (<< 10.0.7-10),
+ ucs-test-udm-customattribute (<< 10.0.7-10),
+ ucs-test-udm-dhcp (<< 10.0.7-10),
+ ucs-test-udm-dns (<< 10.0.7-10),
+ ucs-test-udm-extendedattribute (<< 10.0.7-10),
+ ucs-test-udm-extensions (<< 10.0.7-10),
+ ucs-test-udm-groups (<< 10.0.7-10),
+ ucs-test-udm-net (<< 10.0.7-10),
+ ucs-test-udm-printers (<< 10.0.7-10),
+ ucs-test-udm-settings (<< 10.0.7-10),
+ ucs-test-udm-shares (<< 10.0.7-10),
+ ucs-test-udm-syntax (<< 10.0.7-10),
+ ucs-test-udm-users (<< 10.0.7-10),
+Replaces:
+ ucs-test-udm-computers (<< 10.0.7-10),
+ ucs-test-udm-containers (<< 10.0.7-10),
+ ucs-test-udm-customattribute (<< 10.0.7-10),
