## ucs-test 10.0.7-27A~5.0.0.202210181230

=== debian/changelog ===
ucs-test (10.0.7-27A~5.0.0.202210181230) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 18 Oct 2022 12:30:10 +0200

ucs-test (10.0.7-27) unstable; urgency=medium

  * Bug #20235: add
    59_udm/68_test_udm_extendedattribute::test_extended_attribute_operat
    ional_ldap_attribute

 -- Florian Best <best@univention.de>  Thu, 13 Oct 2022 14:34:05 +0200
