=== debian/control ===
--- 
+++ 
@@ -5,14 +5,6 @@
 Build-Depends:
  debhelper,
  dh-python,
- python-all,
- python-apt,
- python-enum34,
- python-ldap,
- python-psutil,
- python-typing,
- python-univention-directory-manager,
- python-yaml,
  python3-all,
  python3-apt,
  python3-ldap,
@@ -49,23 +41,11 @@
  dpkg-dev,
  fakeroot,
  python,
- python-apt (>= 0.8),
- python-argparse,
- python-coverage,
- python-enum34,
- python-ldap,
- python-psutil,
- python-selenium,
- python-six,
- python-typing,
- python-univention (>= 12.0.0-5),
- python-yaml,
  python3-apt,
  python3-coverage,
  python3-psutil,
  python3-pytest,
  python3-selenium,
- python3-six,
  python3-univention,
  python3-yaml,
  ucs-test-modules-all | ucs-test-module,
@@ -137,6 +117,7 @@
  ucs-test-framework,
 Depends:
  lsb-release,
+ python-coverage,
  python3-coverage,
  python3-pexpect,
  python3-pytest,
@@ -207,8 +188,6 @@
  ucs-test-framework,
 Depends:
  python,
- python-netifaces,
- python-pexpect,
  python3-netifaces,
  python3-pexpect,
  swaks,
@@ -530,3 +509,12 @@
  ucs-test-udm-computers (<< 10.0.7-10),
  ucs-test-udm-containers (<< 10.0.7-10),
  ucs-test-udm-customattribute (<< 10.0.7-10),
+ ucs-test-udm-dhcp (<< 10.0.7-10),
+ ucs-test-udm-dns (<< 10.0.7-10),
+ ucs-test-udm-extendedattribute (<< 10.0.7-10),
+ ucs-test-udm-extensions (<< 10.0.7-10),
+ ucs-test-udm-groups (<< 10.0.7-10),
+ ucs-test-udm-net (<< 10.0.7-10),
+ ucs-test-udm-printers (<< 10.0.7-10),
+ ucs-test-udm-settings (<< 10.0.7-10),
+ ucs-test-udm-shares (<< 10.0.7-10),
