## ucs-test 10.0.7-27A~5.0.0.202210241935

=== debian/changelog ===
ucs-test (10.0.7-27A~5.0.0.202210241935) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 24 Oct 2022 19:35:32 +0200
