## ucs-test 10.0.7-27A~5.0.0.202211140952

=== debian/changelog ===
ucs-test (10.0.7-27A~5.0.0.202211140952) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 14 Nov 2022 09:52:42 +0100
