## ucs-test 10.0.7-30A~5.0.0.202212251521

=== debian/changelog ===
ucs-test (10.0.7-30A~5.0.0.202212251521) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 25 Dec 2022 15:21:13 +0100

ucs-test (10.0.7-30) unstable; urgency=medium

  * Bug #55446: adjust error messages

 -- Florian Best <best@univention.de>  Tue, 20 Dec 2022 16:02:54 +0100

ucs-test (10.0.7-29) unstable; urgency=medium

  * Bug #50249: add error handling tests for UDM REST API

 -- Florian Best <best@univention.de>  Thu, 08 Dec 2022 12:32:58 +0100

ucs-test (10.0.7-28) unstable; urgency=medium

  * Bug #55269: adjust for "groups" availability in "users/user"

 -- Florian Best <best@univention.de>  Wed, 07 Dec 2022 12:06:34 +0100
