=== debian/rules ===
--- 
+++ 
@@ -39,11 +39,10 @@
 COMMA := ,
 
 %:
-	dh $@ --with python2,python3,univention-l10n,umc
+	dh $@ --with python3,univention-l10n,umc
 
 override_dh_install:
 	dh_install --sourcedir=$(CURDIR) -Xde.po
-	touch debian/ucs-test-udm/usr/lib/python2.7/dist-packages/univention/admin/handlers/tests/__init__.py
 	touch debian/ucs-test-udm/usr/lib/python3/dist-packages/univention/admin/handlers/tests/__init__.py
 
 override_dh_auto_test:
