## ucs-test 10.0.7-31A~5.0.0.202301231127

=== debian/changelog ===
ucs-test (10.0.7-31A~5.0.0.202301231127) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 23 Jan 2023 11:27:38 +0100

ucs-test (10.0.7-31) unstable; urgency=medium

  * Bug #55561: Implement CONNECT in updater/proxy.py for https://

 -- Philipp Hahn <hahn@univention.de>  Mon, 23 Jan 2023 11:21:35 +0100
