## ucs-test 10.0.7-34A~5.0.0.202302011157

=== debian/changelog ===
ucs-test (10.0.7-34A~5.0.0.202302011157) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 01 Feb 2023 11:57:55 +0100

ucs-test (10.0.7-34) unstable; urgency=medium

  * Bug #54986: revert rename test configuration file

 -- Tobias Wenzel <wenzel@univention.de>  Wed, 01 Feb 2023 11:53:08 +0100

ucs-test (10.0.7-33) unstable; urgency=medium

  * Bug #54986: rename test configuration file

 -- Tobias Wenzel <wenzel@univention.de>  Wed, 01 Feb 2023 11:03:27 +0100

ucs-test (10.0.7-32) unstable; urgency=medium

  * Bug #54986: slap tools must also work in case
    /etc/ldap/slapd.d/cn=config.ldif exists (even if invalid)

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 25 Jan 2023 18:03:46 +0100
