## ucs-test 10.0.10-1A~5.0.0.202302081113

=== debian/changelog ===
ucs-test (10.0.10-1A~5.0.0.202302081113) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Feb 2023 11:13:33 +0100

ucs-test (10.0.10-1) unstable; urgency=medium

  * Bug #55346: adjust self-service blacklist test for new anti
    usernameenumeration responses.

 -- Maximilian Janßen <mjanssen@univention.de>  Fri, 07 Feb 2023 17:23:32 +0100

ucs-test (10.0.9-2) unstable; urgency=medium

  * Bug #50073: adjust UMC check for new `country` mapping (`st` -> `c`)

 -- Maximilian Janßen <mjanssen@univention.de>  Fri, 03 Feb 2023 12:00:00 +0100

ucs-test (10.0.9-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:46 +0100

ucs-test (10.0.8-1) unstable; urgency=medium

  * Updating UCR type definitions: string -> str

 -- Peter Stoll <stoll.extern@univention.de>  Thu, 02 Feb 2023 11:09:40 +0100
