## ucs-test 10.0.10-2A~5.0.0.202302090744

=== debian/changelog ===
ucs-test (10.0.10-2A~5.0.0.202302090744) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Feb 2023 07:44:44 +0100

ucs-test (10.0.10-2) unstable; urgency=medium

  * Bug #40228: separate 81_diagnostic_checks test into pytest

 -- Florian Best <best@univention.de>  Wed, 08 Feb 2023 21:06:39 +0100
