## ucs-test 10.0.10-5A~5.0.0.202302211109

=== debian/changelog ===
ucs-test (10.0.10-5A~5.0.0.202302211109) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Feb 2023 11:09:51 +0100

ucs-test (10.0.10-5) unstable; urgency=medium

  * Bug #55346: Prevent the self-service blacklist checks from returning false
    positives on domains with a non-english default language.

 -- Maximilian Janßen <janssen@univention.de>  Mon, 20 Feb 2023 12:44:11 +0100

ucs-test (10.0.10-4) unstable; urgency=medium

  * Bug #42840: Retrigger object sync after changing sync mode

 -- Julia Bremer <bremer@univention.de>  Mon, 20 Feb 2023 12:13:13 +0100

ucs-test (10.0.10-3) unstable; urgency=medium

  * Bug #54390: remove samba password change workaround

 -- Felix Botner <botner@univention.de>  Mon, 20 Feb 2023 12:05:42 +0100
