## ucs-test 10.0.10-18A~5.0.0.202303011414

=== debian/changelog ===
ucs-test (10.0.10-18A~5.0.0.202303011414) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 01 Mar 2023 14:14:51 +0100

ucs-test (10.0.10-18) unstable; urgency=medium

  * Bug #55747: keycloak tests

 -- Felix Botner <botner@univention.de>  Wed, 01 Mar 2023 14:13:07 +0100

ucs-test (10.0.10-17) unstable; urgency=low

  * Bug #54264: Skip on old upgrade tests
  * Bug #53528: Fix 00/03_check_release_signature_do_not_ignore_me

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Mar 2023 14:04:07 +0100

ucs-test (10.0.10-16) unstable; urgency=medium

  * Bug #55747: keycloak tests

 -- Felix Botner <botner@univention.de>  Mon, 27 Feb 2023 22:14:24 +0100

ucs-test (10.0.10-15) unstable; urgency=medium

  * Bug #55747: keycloak tests

 -- Felix Botner <botner@univention.de>  Mon, 27 Feb 2023 22:04:50 +0100

ucs-test (10.0.10-14) unstable; urgency=medium

  * Bug #55247: add test case for TLS v3 checking if a client
    with PEAP is working

 -- Maximilian Janßen <janssen@univention.de> Tue, 24 Feb 2023 13:33:53 +0100

ucs-test (10.0.10-13) unstable; urgency=medium

  * Bug #52051: added test case

 -- Felix Botner <botner@univention.de>  Fri, 24 Feb 2023 13:20:35 +0100

ucs-test (10.0.10-12) unstable; urgency=medium

  * Bug #55747: keycloak tests

 -- Felix Botner <botner@univention.de>  Fri, 24 Feb 2023 12:51:24 +0100

ucs-test (10.0.10-11) unstable; urgency=medium

  * Bug #55747: keycloak tests

 -- Felix Botner <botner@univention.de>  Thu, 23 Feb 2023 13:56:07 +0100

ucs-test (10.0.10-10) unstable; urgency=low

  * Bug #55747: added keycloak tests
  * Bug #33684: Fix slow and invalid syntax for IComputer_FQDN

 -- Philipp Hahn <hahn@univention.de>  Thu, 23 Feb 2023 11:33:36 +0100

ucs-test (10.0.10-9) unstable; urgency=medium

  * Bug #55747: more keycloak tests

 -- Felix Botner <botner@univention.de>  Wed, 22 Feb 2023 21:53:11 +0100

ucs-test (10.0.10-8) unstable; urgency=low

  * Bug #33684: Fix 01/17_nfsmounts

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 Feb 2023 20:28:56 +0100

ucs-test (10.0.10-7) unstable; urgency=medium

  * Bug #55747: added keycloak tests

 -- Felix Botner <botner@univention.de>  Wed, 22 Feb 2023 18:06:06 +0100

ucs-test (10.0.10-6) unstable; urgency=low

  * Bug #33684: Fix slow and invalid syntax for IComputer_FQDN

 -- Philipp Hahn <hahn@univention.de>  Tue, 21 Feb 2023 16:41:47 +0100
