## ucs-test 10.0.10-19A~5.0.0.202303021033

=== debian/changelog ===
ucs-test (10.0.10-19A~5.0.0.202303021033) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 02 Mar 2023 10:33:09 +0100

ucs-test (10.0.10-19) unstable; urgency=low

  * Bug #54264: Skip on old upgrade tests

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Mar 2023 10:31:54 +0100
