## ucs-test 10.0.10-22A~5.0.0.202303080944

=== debian/changelog ===
ucs-test (10.0.10-22A~5.0.0.202303080944) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Mar 2023 09:44:01 +0100

ucs-test (10.0.10-22) unstable; urgency=low

  * Bug #53528: Fix 00/03_check_release_signature_do_not_ignore_me

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 Mar 2023 09:39:46 +0100

ucs-test (10.0.10-21) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Tue, 07 Mar 2023 13:52:11 +0100

ucs-test (10.0.10-20) unstable; urgency=medium

  * Bug #55747: keycloak tests

 -- Felix Botner <botner@univention.de>  Mon, 06 Mar 2023 13:13:03 +0100

ucs-test (6.0.31-14)
