## ucs-test 10.0.10-24A~5.0.0.202303142012

=== debian/changelog ===
ucs-test (10.0.10-24A~5.0.0.202303142012) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Mar 2023 20:12:43 +0100

ucs-test (10.0.10-24) unstable; urgency=medium

  * Bug #47633: No need to test en/apps.json anymore

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 14 Mar 2023 20:11:33 +0100

ucs-test (10.0.10-23) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Tue, 14 Mar 2023 09:26:12 +0100
