## ucs-test 10.0.10-33A~5.0.0.202303211919

=== debian/changelog ===
ucs-test (10.0.10-33A~5.0.0.202303211919) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Mar 2023 19:19:37 +0100

ucs-test (10.0.10-33) unstable; urgency=medium

  * Bug #55747: keycloak test, removed CSP tests

 -- Felix Botner <botner@univention.de>  Tue, 21 Mar 2023 19:18:30 +0100

ucs-test (10.0.10-32) unstable; urgency=low

  * Bug #55529: self-service test that check the password complexity message

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 21 Mar 2023 14:38:38 +0100

ucs-test (10.0.10-31) unstable; urgency=medium

  * Bug #55777: add ".py" file extension to python test cases

 -- Florian Best <best@univention.de>  Mon, 20 Mar 2023 01:56:08 +0100

ucs-test (10.0.10-30) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Fri, 17 Mar 2023 20:20:00 +0100

ucs-test (10.0.10-29) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Fri, 17 Mar 2023 20:14:41 +0100

ucs-test (10.0.10-28) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Fri, 17 Mar 2023 17:22:06 +0100

ucs-test (10.0.10-27) unstable; urgency=medium

  * Bug #55866: tests

 -- Felix Botner <botner@univention.de>  Fri, 17 Mar 2023 10:49:56 +0100

ucs-test (10.0.10-26) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Wed, 15 Mar 2023 20:51:55 +0100

ucs-test (10.0.10-25) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Wed, 15 Mar 2023 18:21:54 +0100
